#category-group-text { padding-bottom: 40px }
	#category-group-text h1 { color: #0090C0; font-size: 36px; font-weight: 800; margin: 0; padding-bottom: 5px }
	#category-group-text p { font-size: 20px; margin: 0 }
.category-group { display: block; overflow: hidden; position: relative }
	.category-group img { -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out }
	.category-group:hover img { -moz-transform: scale(1.1); -o-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1) }
	.category-group .gradient { background: rgb(255,255,255); background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(18,22,26,1) 100%); background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(18,22,26,1) 100%); background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(18,22,26,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF",endColorstr="#12161A",GradientType=1); bottom: 0; height: 40%; left: 0; position: absolute; width: 100% }
	.category-group h2 { bottom: 70px; color: #FFF; font-size: 26px; font-weight: 800; left: 5%; line-height: 26px; margin: 0; position: absolute; text-align: center; text-transform: uppercase; width: 90% }
		.category-group h2 span { background-color: rgba(0, 0, 0, .6); border: 3px solid #FFF; display: inline-block; padding: 4px 10px 5px 10px }
	.category-group p { bottom: 15px; color: #FFF; font-size: 16px; font-weight: 600; margin: 0; position: absolute; text-align: center; text-transform: uppercase; width: 100% }

@media (max-width: 1459px) {
	#category-group-text { padding-bottom: 30px }
		#category-group-text h1 { font-size: 32px }
		#category-group-text p { font-size: 18px }
	.category-group h2 { bottom: 60px; font-size: 20px; line-height: 20px }
	.category-group p { bottom: 10px; font-size: 14px }
}

@media (max-width: 1199px) {
	#category-group-text h1 { font-size: 28px }
	.category-group h2 { bottom: 65px; font-size: 24px; line-height: 24px }
	.category-group p { bottom: 12px; font-size: 15px }
}

@media (max-width: 991px) {
	.category-group h2 { bottom: 60px; font-size: 16px; line-height: 16px }
		.category-group h2 span { border: 2px solid #FFF; padding: 6px 6px 5px 6px }
	.category-group p { bottom: 10px; font-size: 13px }
}

@media (max-width: 767px) {
	#category-group-text p { font-size: 16px }
}

@media (max-width: 575px) {
	#category-group-text { padding: 0 15px 30px 15px }
	.category-group h2 { bottom: 50px }
}

@media (max-width: 374px) {
	.category-group h2 { font-size: 15px }
}